B-Deobfuscate

Prerequisites

B-Deobfuscate declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B::Keywords1.04B-Keywords-1.13125.71
YAML0YAML-1.13125.71